tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Balanoiu" <Paul.Balan...@Siatel.RO>
Subject Re: which version ?
Date Thu, 17 May 2001 14:31:52 GMT
It's not about using Tomcat 4.0.3 or 4.1.
I always preffer to develop with the latest version of the product (no
matter which). Even more, I try to port (if there are any changes) my code
to the latest version as soon as possible. This way I prevent future
problems (it's easier to require a newer version of a product to someone
that uses your code, than to tell him that you don't support the new version
he already has).

Paul
----- Original Message -----
From: "John Niven" <John.Niven@marcat.com>
To: "'Tomcat Users List'" <tomcat-user@jakarta.apache.org>
Sent: Friday, May 17, 2002 5:11 PM
Subject: RE: which version ?


> -----Original Message-----
> From: Paul Balanoiu [mailto:Paul.Balanoiu@Siatel.RO]
> Sent: 17 May 2001 15:03
> To: Tomcat Users List
> Subject: Re: which version ?
>
>
> 4.1

Paul

Just out of curiosity, *why*?

At the moment, I'd be too wary to use 4.1 for production, though I've been
using it for dev for a while.

Note that I'm not flaming, just asking ;)

Cheers
John

 --
John Niven
Please reply through mailing list

--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message